This discussion is archived
2 Replies Latest reply: Jul 31, 2009 5:14 AM by 523469 RSS

Installing 10.1.3.1 (want to upgrade to 10.1.3.4) with 11g Database

436342 Newbie
Currently Being Moderated
I want to install SOA Suite 10.1.3.4 on a new laptop I have. I have ins

I checked the certification matrix and saw that SOA Suite was certified with 11.0.6 version of the Database so I installed the 11g database no problem and went to install the SOA SUite 10.1.3.1 last night (would then patch up to 10.1.3.4 afterwards).

I choose Advanced Install, as I want to put the schemas in my 11g database but when I put in my connection details for the DB a window pops up saying that it must be installed on the correct version of the DB, it lists a load of them but 11g is not one of them (10.2 series was the highest).

So 10.1.3.4 is certified with 11g but you can do the base install on 11g, Is this correct?

Are there any workarounds?

I assume one option is to do a Standard Install where it creates the XE database, then patch up to 10.1.3.4.

Then some how point everthing to my 11g DB afterwards.

Any ideas?

Stuart

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points